<div class="horizontal-nav">
        <nav id="nav">
                <p>Glaz </p>
                <p> </p>
                <p> </p>
                <p> </p>
                <li class="nav__item" #map> <a [routerLinkActive]="['nav__link--selected']" [routerLink]="['/']"
                                [routerLinkActiveOptions]="{exact:true}" class="nav__link" (click)="toggleState(1)">
                                Map</a> </li>
                <li class="nav__item" #question> <a [routerLinkActive]="['nav__link--selected']"
                                [routerLink]="['/question']" class="nav__link" (click)="toggleState(2)">
                                Create question</a> </li>
                <li class="nav__item" #about> <a [routerLinkActive]="['nav__link--selected']" [routerLink]="['/about']"
                                class="nav__link" (click)="toggleState(3)">About</a> </li>
        </nav>
        <hr [style.margin-left]="position" [style.width.px]="width">
</div>